Bug 65052 - [RFE] merge rhn_register and up2date together
[RFE] merge rhn_register and up2date together
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Adrian Likins
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-16 15:35 EDT by Adrian Likins
Modified: 2007-11-30 17:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-16 18:06:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2002-05-16 15:35:45 EDT
Merge the code bases for rhn_register and up2date together
so that they share code/config files/etc.
Comment 1 Josef Komenda 2002-11-12 14:55:58 EST
Completed for RH 8 - closing.

Note You need to log in before you can comment on or make changes to this bug.